@media (max-width: 1301px) {
	body {
		font-size: 25px;
	}

	.container {
		width: auto;
		max-width: 1000px;
	}

	.header-phone,
	.list-footer li {
		font-size: 35px;
	}

	h1 {
		font-size: 50px;
	}
}

@media (min-width: 1030px) {
	.wrap {
		min-height: 100vh;
	}

	.desktop-hidden {
		display: none;
	}

	.desktop-align-center {
		margin: auto 0;
	}
}

@media (max-width: 1029px) {
	body {
		font-size: 19px;
	}

	.main {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.header {
		margin: 0 -10px 10px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.header-logo {
		width: 30%;
		padding-right: 20px;
	}

	h1 {
		margin-bottom: .5em;
		font-size: 43px;
		text-align: center;
	}

	.section {
		width: 100%;
	}

	.section-content {
		padding-left: 0;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}

	.list li {
		padding-right: 14px;
	}

	.list li::before {
		width: 8px;
		height: 8px;
	}

	.list-columns {
		margin-top: 1em;
	}

	.list-columns .list {
		padding-left: 10px;
	}

	.list-columns .list:last-child {
		padding-left: 0;
	}

	.mobile-hidden {
		display: none;
	}

	.footer {
		padding: 39px 0 30px;
		font-size: 14px;
	}

	.list-footer li {
		padding-right: 30px;
		font-size: 21px;
	}

	.list-footer li::before {
		top: .1em;
		width: 22px;
		height: 21px;
	}
}

@media (max-width: 480px) {
	.header {
		padding-left: 15px;
		padding-right: 13px;
	}

	.header-logo {
		padding-right: 30px;
		border-right: none;
	}

	.header-logo img {
		width: 110px;
	}

	.header-phone {
		border-left: 1px solid #fff;
		line-height: .7;
	}

	.list-footer {
		display: block;
		margin-bottom: 1.8em;
	}

	.list-footer li {
		display: inline-block;
		vertical-align: top;
	}

	.list-footer li:first-child {
		margin-left: 20px;
	}
}

@media (max-width: 335px) {
	.list-footer li:first-child {
		margin-left: 0;
	}
}